.Categories{
	float: left;
	width: 100%;
	margin: 0 0 15px;
}

.Categories h2{
	text-align: left;
}

.Categories a{
	float: left; 
	width: 100%;
}

/*** LEVEL 1 ***/
.Categories a.Top{
	padding: 0 0 0 18px;
	line-height: 36px;
	
	background-image: url('https://images.esellerpro.com/2131/images/elem/arrow.png');
	background-repeat: no-repeat;
	background-position: 3px 12px;
	
	font-size: 0.9375em;
	color: #0f0e0c;
}

.Categories a.Top.Open-1,
.Categories a.Top.Selected-1{
	font-weight: bold;
}

/*** LEVEL 2 ***/
.Categories a.Sub{
	padding: 0 0 0 18px;
	line-height: 20px;
	
	font-size: 0.8125em;
	color: #0f0e0c;
}

.Categories a.Sub.Open-1,
.Categories a.Sub.Selected-1{
	font-weight: bold;
}

/*** SUB DIV ***/

div.Sub{
	margin-top: 2px;
	float: left;
}

/*** LEVEL 3 ***/
.Categories .Sub a.Sub{
	padding: 0 0 0 24px;
	line-height: 20px;
	
	font-size: 0.75em;
	color: #0f0e0c;
}

.Categories .Sub a.Sub.Open-1,
.Categories .Sub a.Sub.Selected-1{
	font-weight: bold;
}

/*** FIXES ***/

.Categories .Sub + a.Top{
	margin: 10px 0 0 0;
}

.Categories h2 + a.Top{
	border: 0;
}

/*** MOBILE ***/

.Mobile{
	float: left;
	width: 100%;
	margin: 0;
}

.Mobile h2{
	
}

.Mobile a{
	float: left; 
	width: 100%;
}

.Filters nav.Mobile{
	margin-bottom: 10px;
}

/*** LEVEL 1 ***/
.Mobile a.Top{
	line-height: 42px;
	padding-left: 15px;
	border-top: 2px solid #fff;
	
	font-family: "Ubuntu", Arial, sans-serif;
	font-size: 1.0em;
	color: #0f0e0c;
	background-image: url('//images.esellerpro.com/2189/198797/images/buttons/plus.png');
	background-repeat: no-repeat;
	background-position: right center;
}

.Mobile a.Top + a.Sub{
	margin-top: 4px;
}

.Mobile a.Top:nth-of-type(2n){
	background-color: #d9d8d8;
}

.Mobile a.Top.Open-1,
.Mobile a.Top.Selected-1{
	background-color: #de6726;
	background-image: none;
	color: #ffffff;
}

.Mobile a.Top:hover{
	text-decoration: none;
	background-color: #de6726;
	color: #ffffff;
}

/*** LEVEL 2 ***/
.Mobile a.Sub{
	padding-left: 15px;
	line-height: 32px;
	
	font-size: 0.9375em;
	font-family: "Ubuntu", Arial, sans-serif;
	font-weight: 500;
	color: #333333;
}

.Mobile a.Sub:hover{
	color: #0f0e0c;
	text-decoration: none;
}

.Mobile a.Sub.Open-1,
.Mobile a.Sub.Selected-1{
	font-weight: bold;
}

/*** LEVEL 3 ***/
.Mobile .Sub a.Sub{
	font-size: 0.8125em;
	padding: 3px 0 3px 8px;
	color: #333333;
}

/*** MENU IMG ***/

.Menu-Img{
	margin: 10px 0 0 0;
	float: left;
}

.Menu-Img img{
	float: left;
}

/*** MENU FILTERS ***/

.Loading-Filters{
	background-image: url('https://images.esellerpro.com/2131/images/elem/processing.gif');
	width: 80px;
	height: 80px;
	position: absolute;
	left: 57px;
	top: 100px;
}

.Filters{
	float: left;
	width: 100%;
}

.Filters section{
	float: left;
	width: 100%;
}

/*** MENU FILTER VIEWPORT ***/

.Listport,
.Viewport{
	float: left;
	width: 100%;
	overflow: hidden;
	position: relative;
}

.Viewport{
	height: 120px;
	margin-bottom: 15px;
}

.Viewport .Viewport-List{
	position: absolute;
	height: 10000em;
}

.Viewport .Up,
.Viewport .Down{
	position: absolute;
	right: 0px;
	width: 12px;
	height: 9px;
	cursor: pointer;
	z-index: 100;
}

.Viewport .Up.Inactive,
.Viewport .Down.Inactive{
	cursor: default;
	opacity: 0.3;
}

.Viewport .Up{
	top: 0px;
	background-image: url('https://images.esellerpro.com/2131/images/elem/arrow-up.png');
}

.Viewport .Down{
	bottom: 5px;
	background-image: url('https://images.esellerpro.com/2131/images/elem/arrow-down.png');
}

/*** PRICE SLIDER ***/

/*** LEFT / RIGHT VALUES ***/

.Label-Left,
.Label-Right{
	font-size: 0.75em;
	font-weight: bold;
	color: #e2791f;
	margin: 10px 0 10px 0;
}

.Label-Left{
	float: left;
}

.Label-Right{
	float: right;
}

/*** NOT ACTIVE BACKGROUND HERE ***/

.Price-Slider{
	position: relative;
	width: 100%;
	height: 4px;
	border: 1px solid #466c96;
	background-color: #a6d0e3;
}

/*** ACTIVE BACKGROUND HERE ***/

.Price-Slider .Bar {
	position: absolute;
	display: block;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	background-color: #466c96;
}

/*** HANDLES ***/

.Price-Slider .Handle-Left,
.Price-Slider .Handle-Right {
	position: absolute;
	top: -7px;
	width: 11px;
	height: 16px;
	cursor: default;
	z-index: 2;
	background-image: url('https://images.esellerpro.com/2131/images/elem/handle.png');
	cursor: pointer;
}

.Price-Slider .Handle-Left {
	margin-left: -5px;
}

.Price-Slider .Handle-Right {
	background-position: -11px 0;
	z-index: 1;
	margin-left: 5px;
}





